/* width ---------------------992 - 1199------------------*/
@media (max-width: 1199px){

}

/* width ---------------------768 - 991------------------*/
@media (max-width: 991px){
.numbers .lists-number {
    width: 100%;
    margin: 0;
}
.products .lists-product-destop{
    display: none !important;
}
.products .lists-product-mobile{
    display: block !important;
}
}

/* width ---------------------480 - 767------------------*/
@media (max-width: 767px){
.slogan .slogan-content .img {
    width: 100%;
    text-align: center;
}
.slogan .slogan-content .desc {
    width: 100%;
    padding: 15px;
}
.slogan .slogan-content {
    padding: 15px 0px;
}
.introduces .news {
    width: 100%;
    padding: 0px 10px;
}
.videos {
    width: 100%;
    padding: 10px;
}
.numbers .lists-number .number {
    width: 42%;
    margin: 4%;
}
}

/* width ---------------------320 - 479------------------*/
@media (max-width: 479px){
.introduces .news .lists-news .news-item .cont p {
    line-height: 18px;
    height: 36px;
    overflow: hidden;
}
.introduces .news .lists-news .news-item .img {
    width: 33%;
    margin-right: 2%;
}
}